var win = Ti.UI.createWindow({
	layout: 'vertical',
	backgroundColor: 'white'
});

var themes = [
	'Theme.AppCompat.Fullscreen',
	'Theme.AppCompat.Translucent',
	'Theme.AppCompat.Translucent.NoTitleBar',
	'Theme.AppCompat.Translucent.NoTitleBar.Fullscreen',

	// new
	'Theme.AppCompat.NoTitleBar',
	'Theme.AppCompat.NoTitleBar.Fullscreen',
];

themes.forEach(function (theme) {

	var btn = Ti.UI.createButton({
		title: theme
	});

	btn.addEventListener('click', function (e) {

		var themedWin = Ti.UI.createWindow({
			theme: theme,
			backgroundColor: '#A0F0'
		});

		themedWin.addEventListener('click', function (e) {
			themedWin.close();
		});

		themedWin.open();
	});

	win.add(btn);

});

win.open();
